/* CSS Document */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

body {
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 76%;
	background-color: #8f7e5f;
	color: #ffffff;
background-image:url(../img/bg/body.gif);
background-repeat: repeat-x;	
	
}

table, tr, td {
	color: #585858;
}

table.createAccount1 td {
color: #fff;
}

table.createAccount1 {
border: solid 1px #484037;
}

p {color: #fff; margin-bottom: 1.1em;}

ul{
	color: #3B3B3B;
}

ul.artlist {
	list-style-type:disc;
	margin-left:20px;
	color:#FFFFFF;
	}
ol.artlist {
	margin-left:24px;
	}

#pageWrapper {text-align: center;
	/*background:url(../img/bg/fullpage.gif) repeat-y center;*/
	}

#page {
width: 800px;
text-align: left;
margin-left: auto;
margin-right: auto;
background-color:#35291e;
overflow: hidden;
}


#headerCont {
	width: 790px;
	background-color:#35291e;
	position: relative;
	padding-bottom: 7px;
	visibility: visible;
	text-align: right;
	padding-right: 10px;
	font-size: 0.92em;
	color: #98836a;
	padding-top: 7px;
}

#headerStatus {
position: absolute;
left: 10px;
top: 7px;
}

#headerCont a {
text-decoration: underline;
color: #98836a;
}
#headerCont a:hover {
color: #fff;
text-decoration: underline;
}


#flashCont, #smallBanner{
	height:303px;
	background-image:url(../img/bg/main.jpg);
	background-repeat:no-repeat;
	padding-left: 176px;
	background-color: #afa790;
	position: relative;
}

#smallBanner{
	height:225px;
	background-image:url(../img/bg/main.jpg);
}



#bodyCont {
	width:800px;
	background-color:#35291e;
	color: #ffffff;
	position: relative;
	overflow:hidden;
	float:left;
	background: url(../img/bg/bodybg.jpg);
	padding-bottom: 20px;
}

/* --- Navigation --- */

#nav a {
display: block;
overflow: hidden;
height: 36px;
width: 203px;
outline: none;
cursor: pointer;
float: left;
background-image:url(../img/nav/nav-sprites.gif);
}

#nav a.home:hover {
background-position: 0 -36px;
}

#nav a.home {
background-position: 0 0;
}

#nav a.plants:hover {
background-position: 0 -108px;
}

#nav a.plants {
background-position: 0 -72px;
}

#nav a.pfh:hover {
background-position: 0 -180px;
}

#nav a.pfh {
background-position: 0 -144px;
}

#nav a.propstyle:hover {
background-position: 0 -252px;
}

#nav a.propstyle {
background-position: 0 -216px;
}

#nav a.git:hover {
height: 38px;
background-position: 0 -326px;
}

#nav a.git {
height: 38px;
background-position: 0 -288px;
}




/* --- main text --- */
#mainCont{
	width:350px;
	padding-bottom:40px;
	overflow:hidden;
	float:left;
}

#titleCont, #textCont{
	padding-top:20px;
	padding-left:18px;
	padding-right: 10px;
}
#textCont{
	padding-top:25px;
}

/* --- login  --- */
#loginCont, #newsCont{
	width:206px;
	color:#fff;
	overflow:hidden;
	float:left;
	border: solid 1px #42392e;
	padding-top: 35px;
	background: url(../img/headers/login.gif) no-repeat 8px 8px;
	padding-right: 9px;
	padding-bottom: 9px;
	padding-left: 9px;
}

#newsCont{
margin-top: 45px;
padding-top: 38px;
margin-bottom: 10px;
background: url(../img/headers/latest-news.gif) no-repeat 8px 8px;
}

#newsCont p {
font-size: 0.92em;
color: #968879;
margin-bottom: 3px;
}

#newsCont p a:link, #newsCont p a:active, #newsCont p a:hover, #newsCont p a:visited   {
color: #749f2c;
font-weight: bold;
}

/* --- menu--- */
#menuCont{
	width:202px;
	overflow:hidden;
	float:right;
	padding-right: 0px;
	margin-left: 0px;
	margin-top: 40px;
}

/* --- scroll --- */


		div.scrollBox {
		width: 78px; 
		height: 78px; 
		margin-right: 1px;
		position: absolute; 
		float: left;	
		z-index: 100;
		}
		
		a.clickLeftLink, a.clickRightLink {
		width: 18px; height: 78px; position: relative; float: left; display: block;
		background-image: url(../img/buttons/go-left.gif);
		background-position: 0px 0px;
		}
		
		a.clickLeftLink:hover {
		background-position: 0px 78px;
		}
		a.clickRightLink {
		background-image: url(../img/buttons/go-right.gif);
		}
		a.clickRightLink:hover {
		background-image: url(../img/buttons/go-right.gif);
		background-position: 0px 78px;
		}
		
		#plantInfo {
	width: 158px;
	height: 81px;
	color: #000000;
	font-size: 9px;
	background-image:url(../img/bg/plant-info.gif);
	position: absolute;
	top: 0px;
	left: 0px;
	display: none;
	z-index: 200;
		}
		
		#pInfoWrap p.head {
		color: #fff;
		font-size: 11px;
		margin-top: 0;
		margin-bottom: 3px;
		font-weight: bold;
		}
		
		#pInfoWrap p {
		color: #000;
		font-size: 11px;
		margin:0;
		}


#scrollCont {
width: 800px;
height:78px;
background-color: #585348;
}

#scrollPhoto {
width: 600px;
height:78px;
overflow:hidden;
float:left;
}
#scrollWords {
	width: 212px;
	height: 78px;
	background-color: #585348;
	text-align: right;
	position: relative;
	color:#fff;
	overflow:hidden;
	float:left;

}

#scrollWords div {
	width: 167px;
	position: absolute;
	top: 32px;
	left: 50px;
	text-align: left;
	height: 32px;
}

#scrollWords div ul {
margin-left: 40px; padding: 0;
}

#scrollWords div ul li {
background:url(../img/bg/small-arrow.gif) no-repeat 0px 5px; padding-left: 10px; color: #fff; font-size: 11px; font-weight: bold;
}


/* --------------------------------------------- */
/* --- text and hyperlink-- */
/* --------------------------------------------- */
a:link, a:visited, a:hover, a:active  {
	color: #78a22f;
	text-decoration: none;
}
a:hover, a:active  {
	color: #fff;
	text-decoration: underline;
}
p.sifrh2 {
	font-size: 35px;
	margin:0;
}

.white-text{
	color:  #ffffff;
	marging-top:5px;
	marging-bottom:5px;
}
a.white-text:link, a.white-text:visited, a.white-text:hover, a.white-text:active  {
	color:  #ffffff;
	marging-top:5px;
	marging-bottom:5px;
	text-decoration: underline;
}	
a.white-text:hover, a.white-text:active  {
	color:#78a22f;
	text-decoration: none;
}

a.white-text-2:link, a.white-text-2:visited, a.white-text-2:hover, a.white-text-2:active  {
	color:  #ffffff;
	marging-top:5px;
	marging-bottom:5px;
	text-decoration: none;
}	
a.white-text-2:hover, a.white-text-2:active  {
	color:#fff;
	text-decoration: underline;
}
.body-text, .body-text-head {
	font-size: 12px;
	line-height:16px;
	color:  #ffffff;
	margin-bottom: 10px;
	margin-top: 4px;
	font-family:Arial, Helvetica, sans-serif;
}

a.cartLink:link, a.cartLink:visited {
color: #fff;
text-decoration: none;
}

a.cartLink:hover {
color: #fff;
text-decoration: underline;
}

.body-text-head {
font-size: 14px;
margin-top: 12px;
}

/* --------------------------------------------- */
/* --- list -- */
/* --------------------------------------------- */

ul { margin: 0; padding-left: 1px; list-style: none; } 

li.arrow{
background-image: url(../img/icons/arrow.png);
background-repeat: no-repeat;
background-position: right ;
background-position: 75px 3px;
padding-left:15px;
padding-right:2px;
padding-bottom:1px;
padding-top:5px;
font-size: 0.92em;
font-weight:bold; 
color:#ffffff;
line-height:15px;
}

ul.rightColList li {

}

ul.rightColList a, div.menuactive {
display :block;
background-color: #4e3f32;
width: 179px;
padding: 10px;
margin-bottom: 1px;

} 

div.menuactive {
background-color: #35291e;
color: #fff;
}

ul.rightColList a:hover {
background-color: #5a4a3c;
text-decoration: none;
color: #fff;
} 

/* --------------------------------------------- */
/* ---input field  -- */
/* --------------------------------------------- */

p.loginForm {
margin-bottom: 10px;
color: #968879;
}

p.loginForm input {
	border: solid 1px #615a50;
	background-color: transparent;
	padding: 3px;
	color: #fff;
	padding: 3px;
	margin-top: 3px;
	width: 180px;
}

/* --------------------------------------------- */
/* --- product view - */
/* --------------------------------------------- */

.leftColSml {
	width: 206px;
	margin-top: 20px;
	margin-left: 18px;
	float: left;
}

.midColMed {
width: 327px; margin-top: 20px; float: left; margin-left: 20px; margin-bottom: 50px;
}

.leftColLg {
	width: 500px;
	margin-top: 20px;
	float: left;
	margin-left: 20px;
	margin-bottom: 50px;
}

div.productImgCont {
	border: solid 3px #fff;
}

p.crumbs {
color: #98836a; font-size: 11px; margin-top: 0; margin-bottom: 20px;
}

p.productTitle {
color: #bdab82; font-size: 16px; font-weight: bold; margin-bottom: 10px;
}

p.productSub {
color: #bdab82; font-size: 14px; font-weight: bold; margin-top: 20px;
}

p.ErrorMsg {
color: #FF0000; font-size: 14px; font-weight: bold; margin-top: 20px;
}

p.articleHead {
font-weight: bold;
}

.priceTag {
width: 120px; height: 70px; float: right; background: url(../img/bg/price-tag.gif) no-repeat; position: relative;
}

.priceTagInner {
position: absolute; font-family: Georgia, 'Times New Roman', Times, serif; font-size: 32px; top: 15px; left: 21px;
}

.cartBtnCont {
width: 200px; padding-top: 40px; float: left;
}

.productIntro {
font-size: 14px; color: #fff;
}

/* --------------------------------------------- */
/* --- cart - */
/* --------------------------------------------- */

#cartSummary td {
color: #fff;
}

#cartSummary td select {
font-size: 0.92em;
border: solid 1px #fff;
}

#cartSummary td.cartHead {
color: #bdab82; font-size: 14px; font-weight: bold; padding-bottom: 6px; border-bottom: solid 2px #483f34;
}

table.cart td {
color: #fff;
vertical-align: middle;
}

a.remove {
padding-left: 15px;
font-size: 0.92em;
color: #78a22f;
background: url(../img/bg/remove.gif) no-repeat 0 1px;
}

a.remove:hover {
color: #78a22f;
}

/* Cart */

.cartFoot {
padding-bottom: 6px; border-bottom: solid 1px #483f34;
}


/* --------------------------------------------- */
/* --- footer- */
/* --------------------------------------------- */

#footer {
width: 100%; background:  url(../img/bg/footer.gif) repeat-x 0 0;
background-color: #251d14;
padding-top: 30px;
padding-bottom: 20px;
float: left;
text-align: center;
line-height:1.5em;
color: #72614c;
}

#footer a {
color: #72614c; text-decoration: underline;
}

#footer a:hover {
color: #dcc9b2; text-decoration: underline;
}


a.forgotPass:link {
	color: #968879;
	text-decoration: underline;
}

a.forgotPass:hover {
color: #dcc9b2; text-decoration: underline;
}

#copyCont {
	width: 800px;
	position:relative;
	height:35px;
	background-color: #585348;
	text-align: center;
	overflow:hidden;
	float:left;

}

ul.suggestions {
margin-top: 10px;
margin-bottom: 15px;
}

ul.suggestions li {
	background-image:url(../img/bg/list-leaf.gif);
	background-repeat: no-repeat;
	font-size: 12px;
	color: #fff;
	padding-left: 24px;
	margin-bottom: 6px;
}

ul.notes {
clear: both;
margin-top: 6px;
}

ul.notes li{
	background:url(../img/bg/point-arrow.gif)  no-repeat 0px 4px;
	
	font-size: 11px;
	color: #98836a;
	padding-left: 12px;
	margin-bottom: 1px;
}

/* --------------------------------------------- */
/* --- Plants results - */
/* --------------------------------------------- */


div.resultBox {
	padding: 10px;
	width: 510px;
	border-bottom: solid 1px #433a30;
	float: left;
	margin-bottom: 10px;
	position: relative;
}

div.resultBoxImg {
	padding: 3px;
	border: solid 1px #d5d5d5;
	width: 77px;
	margin-right: 10px;
	float:left;
	background-color: #fff;
}

div.resultBoxTxt {
	width: 300px;
	float: left;
	margin-right: 10px;
}

div.resultBoxPrice{
	width: 90px;
	float: left;
	margin-right: 00px;
}

div.resultBoxPrice div.priceTagSml {
width: 90px; height: 70px; float: right; background: url(../img/bg/price-tag-sml.gif) no-repeat; position: relative;
}

.priceTagInnerSml {
position: absolute; font-family: Georgia, 'Times New Roman', Times, serif; font-size: 26px; top: 10px; left: 13px;
}

div.resultBoxButton{
	width: 75px;
	float: left;
	margin-right: 0px;
}

div.resultBoxTxt p.head {
font-size: 1.16em;
font-weight: bold;
margin-bottom: 0.2em;
color: #77a22f;
}

div.resultBoxTxt p.head a:link, div.resultBoxTxt p.head a:active, div.resultBoxTxt p.head a:hover, div.resultBoxTxt p.head a:visited{ 
color: #77a22f;
}

div.resultBoxTxt p.head a:hover{ 
color: #fff;
}

div.resultBoxTxt p {
line-height: 1.35em;
}


/* ---- Checkout 1 ---- */

#step1form label {
	width: 110px;
	float: left;
	padding-left: 10px;
	margin-right: 9px;
	display: block;
	font-size: 1em;
	font-weight: bold;
	margin-top: 0.6em;
}

#step1form div.query {
float: left;
width: 16px;
height: 16px;
margin-right: 9px;
}

#step1form input.txt,#step1form  textarea, #step1form  .txtLong, #step1form  .sml {
	border: solid 1px #615a50;
	background-color: transparent;
	padding: 3px;
	color: #fff;
	padding: 3px;
	margin-top: 3px;
	width: 145px;
	height: 24px;
}
option.selectbox
{
	border: solid 1px #615a50;
	background-color: #342A20;
	color: #fff;
}

#step1form .sml {
width: 63px;
}

#step1form .txtLong {
width: 300px;
}
#step1form textarea {
width: 300px;
}

#step1form input.radio {

}
#step1form div.annot {
	clear: both;
	float: left;
	margin-left: 130px;
	color:#675c52;
	margin-top: 7px;
	font-size: 0.92em;
}

#step1form table {
margin-bottom: 15px;
}

#step1form .btn {
margin-left: 150px;
}

#step1form td {
color: #fff;

}

.leightboxEmail, .leightboxPrint {
	color: #333;
	display: none;
	position: absolute;
	top: 20%;
	left: 50%;
	margin-left: -240px;
	width: 499px;
	padding: 1em;
	text-align: left;
	z-index:1001;
	overflow: auto;	
}

.leightboxPrint {
	margin-left: -400px;
	width: 780px;
}

.leightboxEmailCap, .leightboxEmailFoot, .leightboxPrintCap, .leightboxPrintFoot {
width: 499px;
background-image:url(../img/elements/leightbox/email_top.gif);
background-repeat: no-repeat;
height: 13px;
overflow: hidden;
}

.leightboxPrintCap, .leightboxPrintFoot {
width: 780px;
background-image:url(../img/elements/leightbox/print_top.gif);
}

.leightboxEmailMid, .leightboxPrintMid {
background-image:url(../img/elements/leightbox/email_mid.gif);
background-repeat: repeat-y;
width: 469px;
padding: 15px;
}

.leightboxPrintMid { 
background-image:url(../img/elements/leightbox/print_mid.gif);
width: 750px;
}

.leightboxEmailFoot {
background-image:url(../img/elements/leightbox/email_bottom.gif);
}

.leightboxPrintFoot {
background-image:url(../img/elements/leightbox/print_bottom.gif);
}


span.subtle {
color: #98836a;
font-size: 0.92em;
}

div.itemCont {
	margin-bottom: 10px;
	float: left;
	clear: both;
	overflow: hidden;
	width: 480px;
	padding-top: 5px;
}

div.agreementBox {
font-family: Tahoma, Arial, Helvetica, sans-serif;
font-size: 0.92em;
border: solid 1px #615a50;
padding: 4px;
line-height: 1.35em;
height: 144px;
overflow: auto;
width: 443px;
margin-top: 15px;
margin-bottom: 15px;
}

div.agreementBox p {
margin-top:0;
line-height: 1.3em;
}


a.cart_link:link {
	color:#bdab82;
	text-decoration:none;
}
a.cart_link:active {
	color:#bdab82;
	text-decoration:none;
}
a.cart_link:visited {
	color:#bdab82;
	text-decoration:none;
}
a.cart_link:hover {
	color:#ffffff;
	text-decoration:underline;
}